Profile
프리루트

2016.06.07

1.9.x

[스폰지 탑재] 1.9.4 모드버킷

조회 수 3673 추천 수 0
원산지 해외 
개발자 SpongePowered 
자료 출처 https://www.spongepowered.org/ 
저작권 MIT 
소스 https://github.com/SpongePowered/SpongeForge 

 

 

마인크래프트 1.9.4 스폰지 모드버킷 with 프리루트

(1.9.4 버전용 모드들을 멀티플레이로도 즐길 수 있다..!)

 

 

이건 기존의 마인크래프트 1.9.4 버전용 서버를 열 수 있게 해주는 버킷(=서버구동기)에

 

서버에서 모드를 같이 사용하여 즐길 수 있도록 모드 적용이 가능하게 해주는 기능이 추가된 모드서버 구동기입니다. 사용법은 일반 버킷과 같으며

 

단, 해당 모드버킷은 탑재되어있는 코어 파일이 일반적인 서버구동기들과는 다른, 스폰지(Sponge) 팀에서 개발된 것이기 때문에

 

일반적인 플러그인의 적용이 불가능합니다.  대신 스폰지 전용 플러그인을 적용시킬 수 있습니다. ( 이곳을 클릭해 이용해보세요! )

 

 


 

 

00.PNG

 

 

모드버킷을 사용하여 서버를 여는 방법

 

 

서버 여는 방법은 옆에 이 파란색 게시글 글씨단추를 마우스로 클릭하셔서 자세하게 확인해보시기 바랍니다!

 

마인크래프트에 입문한지 얼마 안되신 뉴비 유저분들도 보시고 따라하실 수 있도록 최대한 자세하게 설명을 적어두었습니다. :D

 

또 이 스폰지 모드버킷으로 서버를 열으시는 분들은 서버 접속과 관련되어 이 가이드 게시글을 반드시 읽어주시기 바랍니다.

 

 


 

 

 모드버킷 다운로드

 

모드버킷에 적용시키시고자 하시는 모드 파일이 모드버킷에 탑재되어있는 포지 버전을 지원해야

서버에 그 모드를 정상적으로 적용시키실 수 있는 것이니 참고해주세요!

 

[권장] [최신] 마인크래프트 1.9.4 스폰지 모드버킷 (핵심파일 : 5.0.0-BETA-1503) (포지 : 12.17.0.1968)

프리루트의 모드버킷 다운로더 : 다운로드 / 압축파일 zip 형태로 다운받기 : 다운로드

 

 

Profile
25
Lv
프리루트

안녕하세요, 한국 마인크래프트 포럼 운영자이자 에디터, 마인크래프트 및 게임 블로거로 활동하고 있는 프리루트라고 합니다 :D

마인크래프트 게임파일이 필요하실 때, 오류 해결이 필요할 때 꼭 한국 마인크래프트 포럼을 이용해주세요!

8개의 댓글

Profile
예린이
2016.08.25
1.9 버전은 없을까요?
Profile
주헌
2016.09.25
프리루트님 버킷 폴더 안에 플러그인 폴더가 없는데 어떻게 할까요
Profile
프리루트
2016.09.25
@주헌
게시글 내용 확인부탁드립니다 :)
Profile
TangE
2016.10.08
[22:04:56 WARN]: **** FAILED TO BIND TO PORT!
[22:04:56 WARN]: The exception was: java.net.BindException: Cannot assign requested address: bind
[22:04:56 WARN]: Perhaps a server is already running on that port?
[22:04:56 WARN]: Can't revert to frozen GameData state without freezing first.
[22:04:56 INFO]: Applying holder lookups
[22:04:56 INFO]: Holder lookups applied
[22:04:56 INFO]: The state engine was in incorrect state POSTINITIALIZATION and forced into state SERVER_STOPPED. Errors may have been discarded.
라고 나오는데 어떻게 해결해야 할까요?
어제까지는 잘 구동되었는데 오늘 윈도우10 업데이트 이후로 구동이 되지 않습니다!
Profile
평생동안
2016.10.15
1.9버전 모드버킷은 없나요??
Profile
프리루트
2016.10.15
@평생동안
네 아쉽게도 1.9 버전용으로는 나오지 않았고 모드버킷 핵심파일을 만드는 개발팀쪽에서 1.8.9 -> 1.9.4 로 바로 버전업을 시켜놓았더라구여 ㅠㅠ
Profile
평생동안
2016.10.16
@프리루트
아... 그렇군요... 그러면 어쩔수 없죠... 답변 감사합니다.
Profile
데이반
2018.04.13

A problem occurred running the Server launcher.java.lang.reflect.InvocationTargetException        at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method)        at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)        at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)        at java.base/java.lang.reflect.Method.invoke(Unknown Source)        at net.minecraftforge.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:43)        at net.minecraftforge.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:12)Caused by: java.lang.ClassCastException: java.base/jdk.internal.loader.ClassLoaders$AppClassLoader cannot be cast to java.base/java.net.URLClassLoader        at net.minecraft.launchwrapper.Launch.(Launch.java:34)        at net.minecraft.launchwrapper.Launch.main(Launch.java:28)        ... 6 more
이렇게 나오는데 어떻게 해야하나요

모드버킷

모드버킷은 모드 서버를 열 수 있는 서버구동기입니다. 일반 서버보다 더 다양한 컨텐츠의 서버를 만들어보세요.

주요 자료

https://www.koreaminecraft.net/files/thumbnails/677/812/262x150.crop.jpg

한마포 에디터

너의이름은(君の名は。) 미츠하 스킨

블루스톤

2019-06-13

0

https://www.koreaminecraft.net/files/thumbnails/554/812/262x150.crop.jpg

일반

아머러 워크샵 ( Armourer's Workshop ) - 블럭,날개,무기,갑옷 등을 직접 만들 수 있다! 1

감자군

2019-06-12

0